@font-face {
	font-family: 'Bebas Neue';
	font-style: normal;
	font-weight: normal;
	src: local('Bebas Neue'), url('BebasNeue.woff') format('woff');
}

@font-face {
	font-family: 'Bebas Neue';
	font-style: normal;
	font-weight: bold;
	src: local('Bebas Neue'), url('BebasNeue Bold.woff') format('woff');
}
